.tribe-events .tribe-events-c-top-bar__datepicker-container .dropdown-menu
{
    width:auto!important;
    max-width: max-content!important;
}

.date-wrapper-nin{
    position: relative;
    display: inline-block;
}
.date-wrapper-nin input{
    padding-right: 30px;
}
.date-search-nin
{
    background-color: #f71882!important;
    border: 2px solid !important;
    border-radius: 15px !important;
    color: #ffffff !important;
    font-family: 'Be Vietnam', sans-serif !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    padding: 8px 35px 11px !important;

    

}
.date-icon-nin{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    pointer-events: none;
    color:#fff;
}
.date-search-nin:hover{
    background-color: #f1954a !important;
    color: #ffffff !important;
}
.date-icon-nin path{
    fill:#fff;
}
.date-search-nin::-webkit-calendar-picker-indicator {
    opacity:0;
    position:absolute;
    width:100%;
    height:100%;
    cursor:pointer;
}


.date-label-nin{
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    font-family: 'Be Vietnam', sans-serif !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    
    pointer-events: none;
    transition: 0.2s;
}

.date-wrapper-nin input:focus + .date-label-nin,
.date-wrapper-nin input:not(:placeholder-shown) + .date-label-nin{
   
    font-size: 12px;
    color: #ffffff;
}
.header-nin
{
    flex-wrap:wrap!important;
}

.flatpickr-calendar.open {
   
    list-style: none;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    color: #333;
    font-size: 13px;
    line-height: 20px;
    padding:1rem;
    width:auto;
}
.flatpickr-day{
    background-color: #f71882 !important;
    height: 100%;
    text-align: center;
    font-size: 16px !important;
    border: 2px solid !important;
    border-radius: 15px !important;
    color: #fff !important;
    font-family: 'Be Vietnam', sans-serif !important;

    font-weight: 500;
    cursor: pointer;
    overflow: visible;
}
.flatpickr-weekday
{
    color: #333!important;
    font-size: 13px!important;
    line-height: 20px!important;
}
.flatpickr-prev-month, .flatpickr-next-month, .flatpickr-current-month, .flatpickr-monthDropdown-months option
{
    background-color: #f71882 !important;
    color: #fff !important;
    border-radius: 15px !important;
    
}
.flatpickr-prev-month:hover, .flatpickr-next-month:hover, .flatpickr-current-month:hover, .flatpickr-day:hover
{
    background-color: #f1954a !important;
    color: #fff !important;
    border-radius: 15px !important;
}
.flatpickr-prev-month>svg, .flatpickr-next-month>svg
{
    color: #fff !important;
    fill:#ffffff!important;
}
.flatpickr-months .flatpickr-prev-month, .flatpickr-months .flatpickr-next-month
{
    top:1rem;
}
.flatpickr-months .flatpickr-prev-month
{
    left:0.5rem!important;
}
.flatpickr-months .flatpickr-next-month
{
    right:0.5rem!important;
}
@media(max-width:425px)
{
    .date-icon-nin
    {
        right:50px;
    }
    .date-wrapper-nin
    {
        justify-items: center;
        display: contents;
    }
    .div-mobile-nin{
        display: block!important;
    }
    .date-search-nin
    {
        font-size: 12px!important;
        margin: auto!important;
    }
    .text-center-mobile-nin
    {
        text-align: center;
    }
}